@charset "utf-8";

/* ページ全体の整形 */
body{
	line-height:1.6 !important;
	font-family:"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Verdana","Osaka","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	color:#333 !important;
}

/* 看板画像 */
.techon_header img{ display:block; }


/* ================================================
■看板回り
================================================  */

/* ------------------------------ *
	看板画像がセットされていない場合テキストを表示させる用
 * ------------------------------ */
#spheader{ width:1000px; clear:both; }
#spheaderNoImage{ width:1000px; height:212px; background:url(/common/images/tec/header_bg.jpg) no-repeat left top; clear:both; }
#spheaderNoImage h1.text{ width:939px; padding:56px 30px 0; color:#fff; font-size:33px; line-height:50px; }
#spheaderNoImage h2.text{ padding:0 30px 10px; font-size:16px; line-height:1.4; }
#spheader h1 img{ display:block; }



/* ------------------------------ *
	1paneの場合
 * ------------------------------ */
#spheaderOnePane{ width:1000px; margin:0; padding:0; }
#spheaderOnePaneNoImage{ width:1000px; height:212px; margin:0; padding:0; }
#spheaderOnePaneNoImage h1.text{ width:939px; height:156px; background:url(/common/images/tec/header_bg.jpg) no-repeat left top; padding:56px 30px 0; color:#fff; font-size:33px; line-height:50px; }
#spheaderOnePaneNoImage h2.text{ margin:0 0 10px; padding:0; font-size:16px; line-height:1.4; }
#spheaderOnePane h1 img{ display:block; }



/* ------------------------------ *
	幅が狭い場合
 * ------------------------------ */
#spheaderOnePaneNarrow{ width:1000px; margin:0 auto; padding:0; }
#spheaderOnePaneNarrow div.snsWrap{ padding:10px 100px; border-bottom:2px solid #6889d4; }
#spheaderOnePaneNarrow h1.text{ margin:0 100px 10px; padding:0; font-size:24px; line-height:1.4; }
#spheaderOnePaneNarrow h2.text{ margin:0 100px 10px; padding:0; font-size:16px; line-height:1.4; }
#spheaderOnePaneNarrow h1 img{ display:block; }



/* ------------------------------ *
	メインカラムにh1,h2を出す場合（画像）
 * ------------------------------ */
#leftHeader_image h1{ width:680px; }
#leftHeader_image h1 img{ display:block; }



/* ------------------------------ *
	メインカラムにh1,h2を出す場合（テキスト）
 * ------------------------------ */
#leftHeader_text{ margin:0 29px 15px 30px; padding:5px 0; }
#leftHeader_text div.snsWrap{ padding:10px 0; border-bottom:2px solid #6889d4; }
#leftHeader_text h1{ font-size:24px; line-height:1.4; }
#leftHeader_text h2{ font-size:16px; line-height:1.4; }



#contents p{ margin:0 0 20px; }



/* ------------------------------ *
	問い合わせ先
 * ------------------------------ */
#contents .spcontact{ width:auto; margin:0 auto 20px; }
#contents .spcontact .spttl{ background:#a4a4a4; }
#contents .spcontact ul{ margin:0; padding:0; }
#contents .spcontact ul li{ margin:0 0 10px; padding:10px; border-bottom:1px dashed #b2b2b2; display:block; overflow:hidden; }
#contents .spcontact ul li.end{ margin:0; border-bottom:0; }
#contents .spcontact ul li h5{ margin:0 0 10px; font-size:1.6em; line-height:1.4; }
#contents .spcontact ul li p{ margin:0 0 5px; font-size:1.4em; line-height:1.2; }
#contents .spcontact ul li div{ width:160px; float:right; }
#contents .spcontact ul li div img{ width:150px; margin:0 0 5px 10px; }
#contents .spcontact ul li div.wide{ width:330px; }



/* ================================================
■フッター
================================================  */
#footer{ display:block; clear:both; width:1000px; border-top:3px solid #28539b; background:#efefef; padding:30px 0; margin:0; }



/* ------------------------------ *
	フッターテキストリンク
 * ------------------------------ */
#footer a{ color:#333; }
#footer .linkArea{ text-align:center; padding:0 10px; margin:0 0 30px 0; }
#footer .linkArea ul{ overflow:hidden; }
#footer .linkArea ul li{ display:inline-block; background:url(/common/images/tec/vertical_border.gif) right top no-repeat; margin:0 0 5px 0; font-size:12px; line-height:1.2; *display:inline; *zoom:1; *margin:0 0 2px 0; }
#footer .linkArea ul li a{ margin:0 10px 0 5px; *zoom:1; }



/* ------------------------------ *
	グローバルフッター
 * ------------------------------ */
#footer .gfooter{ border-top:1px solid #bfbfbf; padding:20px 54px 0; }
#footer .gfooter .globalFooter{ padding:0 !important; position:relative; }
#footer .gfooter .globalFooter div.corporateLogo { margin:0 0 10px 0; float:left !important; }
#footer .gfooter .globalFooter .globalCopyright { margin:10px 0 0 140px; font-size:12px; line-height:1.4; }
#footer .gfooter .globalFooter ul li{ margin-bottom:7px; }


/* ================================================
■BP社標準CSS（テクノロジーオンライン用）
================================================  */

/* ------------------------------ *
	リード（灰色）
 * ------------------------------ */
#contents .bplead{ margin-top:10px; }

/* ------------------------------ *
	質問
 * ------------------------------ */
#contents .bpquestion{ background:none; font-weight:bold; color:#4f3924; text-indent:0px; }
 
/* ------------------------------ *
	質問への回答
 * ------------------------------ */
#contents .bpanswer{ font-weight:bold; color:#660000; background:none; text-indent:0px; }

/* ------------------------------ *
	プロフィール
 * ------------------------------ */
#contents .bpprofile,.bpprofile_photo{ width:auto; clear:both; border:1px solid #ccc; margin:0 10px 20px 10px; font-size:80%; line-height:1.4; overflow:hidden; *zoom:1; }
#contents .bpprofile .bpprofile_profile{ font-weight:bold; padding:4px 10px 0 10px; background:none; border:none; }
#contents .bpprofile_position{font-weight:bold; font-size:14px; }
#contents .bpprofile_name{font-size:14px; }
#contents .bpprofile_text{padding:5px 10px 10px 10px; overflow:hidden; *height:1%; }

/* ------------------------------ *
	プロフィール（顔写真付）
 * ------------------------------ */
#contents .bpprofile_photo .bpprofile_profile{font-weight:bold;	padding:4px 8px; background:none; border:none; }
#contents .bpprofile_photo .bpprofile_text img{ float:left;	margin:0 10px 0 0; padding:0; }

/* ------------------------------ *
	インタビュープロフィール用
 * ------------------------------ */
#contents .bpinterview{ width:auto; margin:0 10px 20px 10px; border:1px solid #ccc; font-size:80%; line-height:1.4; }
#contents .bpinterview_profile{ padding:6px 12px 2px 12px; background-position:left center; background:none; border:none; }
#contents .bpinterview_position{font-weight:bold; font-size:14px; }
#contents .bpinterview_name{ font-weight:bold; font-size:14px; }
#contents .bpinterview_text{ text-align:left; padding:5px 12px; margin:0 0 10px 0; }

/* ------------------------------ *
	囲み1
 * ------------------------------ */
#contents .bpbox{ width:auto; clear:both; font-size:90%; line-height:1.6; margin:30px 5px; padding:20px; border:1px dotted #aaa; background:#f7f7f7; text-align:left; overflow:hidden; *zoom:1; }
#contents .bpbox .bpbox_title{	margin:0 0 10px 0; text-align:left;	font-size:16px; line-height:1.4; font-weight:bold; border-bottom:none; padding-bottom:0; }
#contents .bpbox .bpbox_text{ color:#333; margin:0; text-align:left; line-height:1.6; overflow:hidden;	*zoom:1; }
#contents .bpbox .bpbox_text p{ font-size:inherit !important; }
/* ------------------------------ *
	囲み2
 * ------------------------------ */
#contents .bpbox2{ width:auto; clear:both; font-size:90%; line-height:1.6; margin:30px 5px; border:3px solid #ccdaee; background:#ccdaee; text-align:left; overflow:hidden; *zoom:1; }
#contents .bpbox2 .bpbox_title{margin:5px 10px; text-align:left; font-size:16px; line-height:1.4; font-weight:bold; padding-bottom:0; }
#contents .bpbox2 .bpbox_text{	color:#333;	background:#fff; margin:0; text-align:left;	line-height:1.6; padding:10px; clear:both; overflow:hidden;	*zoom:1; }

/* ------------------------------ *
	囲み3
 * ------------------------------ */
#contents .bpbox3{ width:auto; clear:both;	font-size:90%; line-height:1.6;	margin:30px 5px; padding:20px; border:1px dotted #4c4c4c; background-color:#ccdaee; text-align:left; overflow:hidden;	*zoom:1; }
#contents .bpbox3 .bpbox_title{ margin:0 0 10px 0;	text-align:left; font-size:16px; line-height:1.4; font-weight:bold; padding:0; border:none; }
#contents .bpbox3 .bpbox_text{ background:none; border:none; padding:0; color:#333; margin:0; text-align:left; line-height:1.6;	overflow:hidden; *zoom:1; }

/* ------------------------------ *
	囲み4
 * ------------------------------ */
#contents .bpbox4{ width:auto; clear:both; font-size:90%; line-height:1.6; margin:30px 5px; border:3px solid #eee; background:#eee; text-align:left; overflow:hidden; *zoom:1; }
#contents .bpbox4 .bpbox_title{ margin:5px 10px; text-align:left; font-size:16px; line-height:1.4;	font-weight:bold; padding-bottom:0; }
#contents .bpbox4 .bpbox_text{ color:#333; background:#fff; margin:0; text-align:left; line-height:1.6; padding:10px; overflow:hidden; *zoom:1; }

/* ------------------------------ *
	シンプル囲み
 * ------------------------------ */
#contents .bpframe{	clear:both;	width:auto;	font-size:90%; line-height:1.6; margin:30px 5px; padding:20px; background:none; border:1px dotted #4c4c4c; text-align:left; overflow:hidden; *zoom:1;
}
#contents .bpframe .bpbox_title{ margin:0 0 10px 0;	text-align:left; font-size:16px; line-height:1.4; font-weight:bold; }
#contents .bpframe .bpbox_text{	color:#333; margin:0; text-align:left; line-height:1.6;	overflow:hidden; *zoom:1; border:none; padding:0; }
 
/* ------------------------------ *
	コードリスト（灰色）
 * ------------------------------ */
#contents .bpcode{ width:auto; clear:both; font-size:75%; line-height:1.4; margin:20px 5px; text-align:left; background:#f7f7f7; padding:10px; }
#contents .bpcode pre{margin:10px; }
#contents .bpcode pre code{margin:0px; }

/* ------------------------------ *
	コードリスト（緑色）
 * ------------------------------ */
#contents .bpcode2{ width:auto; background:#dff1e5; clear:both; font-size:75%; line-height:1.4; margin:20px 5px; color:#000000; text-align:left; padding:10px; }
#contents .bpcode2 pre{margin:10px; }
#contents .bpcode2 pre code{margin:0px; }

/* ------------------------------ *
	訂正
 * ------------------------------ */
#contents div.bpteisei_box{ width:auto; border:1px solid #ccc;	padding:5px 30px; clear:both; font-size:80%; line-height:1.4; margin:20px 5px; }
#contents div.bpteisei_box div.bpteisei{ margin-left:auto;	padding:5px; color:#666; text-align:left; }

/* ------------------------------ *
	用語解説
 * ------------------------------ */
#contents div.bpword{padding:5px 30px;	margin:20px 5px; background:none; }

/* ------------------------------ *
	注釈
 * ------------------------------ */
#contents div.bpannotation{ padding:5px 30px; margin:20px 5px;	}


/* ------------------------------ *
	参考文献
 * ------------------------------ */
#contents div.bpreference{	padding:5px 30px; margin:20px 5px; border:none; background:none; }
